
    .divider {
        width: 7vmin; height: 17vmin;
        transform-origin: bottom center;
        transform: translate(-100vh, -50%) rotate(90deg);
        background-image: url(/images/divider.svg);
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }
    @keyframes comb {
        100% { transform: translate(2.3vmin, -50%) rotate(90deg) }
    }
    #hideSplash:checked ~ #main > #items .divider {
        animation: comb 1.2s 2.3s cubic-bezier(1, 1.17, 0.42, 1) forwards;
    }
